#pragma once
#ifndef __InitCreateImageXYZDialog__HH__
#define __InitCreateImageXYZDialog__HH__


#include <QDialog>


namespace Ui {
	class InitCreateImageXYZDialogClass;
}


class InitCreateImageXYZDialog : public QDialog
{
	Q_OBJECT

public:
	InitCreateImageXYZDialog(QWidget *parent = nullptr);
	~InitCreateImageXYZDialog();


public slots :
	void onpushButtonImageLLSelect_clicked();
	void onpushButtonImageXYZSelect_clicked();
	void onpushButtonEchoGPSDataSelect_clicked();
	void onbuttonBox_accepted();
	void onbuttonBox_rejected();


private:
	Ui::InitCreateImageXYZDialogClass* ui;
};


#endif